<div (click)="view()" class="card">
  <div class="card__content">
    <h1>{{ defaultMedia?.title }}</h1>
    <ul class="genres" *ngIf="defaultMedia?.genres">
      <li class="genres__item" *ngFor="let item of defaultMedia?.genres">
        <p>{{ item?.label }}</p>
      </li>
    </ul>
    <bar-rating [rate]="defaultMedia?.rate" [max]="5" [theme]="'stars'" [readOnly]="true"></bar-rating>
  </div>
  <div class="card__image">
    <img [src]="defaultMedia.image" alt="media image" onerror="this.style.display='none'" />
  </div>
</div>
